/* [BlogDrillDown] */
.BlogDrillDownIcon { display: inline-block; *display: inline; zoom: 1; padding: 0 5px; vertical-align: middle; }
.BlogDrillDown .ControlLink { display: inline-block; *display: inline; zoom: 1; }
/* [/BlogDrillDown] */

/* [BlogTagCloud] */
.BlogTagCloud.Control { text-align: justify; }
.TagCloudList { list-style-type: none; margin: 0; padding: 0; }
.BlogTagCloud .ControlItem { display: inline; padding: 0 5px 0 0; vertical-align: bottom; } 
.BlogTagCloud .ControlLink_Link { -webkit-transition: 0.5s; -moz-transition: -.5s; }
.BlogTagCloud .TagCloud_MinSize { opacity: 0.5; }
.BlogTagCloud .TagCloud_MedSize {  }
.BlogTagCloud .TagCloud_MaxSize { font-weight: bold; }
.BlogTagCloud .ControlLink_Link:hover { color: red; opacity: 1; -webkit-transition: 0.5s; -moz-transition: -.5s; }
/* [/BlogTagCloud] */

/* [RepeatedList] */

/* [/RepeatedList] */

/* [ProductDisplay] */
.FeaturedItemsRating {  }
.FeaturedItemsDetails {  }
.FeaturedItemsPriceHR {  }
.FeaturedItemsPriceAlignment {  }
.FeaturedItemsBuyMoreLinkHR {  }
.FeaturedItemsThumbnail {  }
.PriceLabels {  }
.ProductDisplayBuyNowLink { font-size: 7pt; text-decoration: none; }
.ProductDisplayMoreLink { font-size: 7pt; text-decoration: none; }
.ProductDisplayStatus { font-size: 7pt; text-decoration: none; }
.ProductDisplayBuyMoreArea { float: right; padding-right: 5px; display: inline; }
/* [/ProductDisplay] */

/* [SmallShoppingCart] */
.SmallCartItemLink { text-decoration: underline; }
.SmallCartQtyTextbox { border-color: #333333; border-width: 1px; border-style: Solid; font-size: 8pt; width: 30px; }
/* [/SmallShoppingCart] */

/* [HTML] */

/* [/HTML] */

/* [QuestionAnswer] */
.AskQuestion { padding-bottom: 50px; }
.AskQuestionLabel span, .AnswerQuestionLabel span, .AnswersHeader { font-weight: bold; font-size: 125%; padding: 20px 0 10px; }
.AskQuestionTextbox textarea, .AnswerQuestionTextbox textarea { width: 100%; box-sizing: border-box; margin-bottom: 10px; min-height: 75px; }

.Question { clear: both; padding: 20px 0; border-bottom: 1px solid #eaeaea; }
.Question:last-of-type { border: none; }
.QuestionVote, .AnswerVote { float: left; width: 100px; margin-right: 20px; text-align: center; }
.UpVotes, .DownVotes { font-size: 200%; font-weight: bold; padding: 5px; }
.UpVotes { color: green; }
.DownVotes { color: red; }
.VoteFace { display: inline-block; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); transform: rotate(90deg); }
.QuestionVote input[type=submit], .AnswerVote input[type=submit] { padding: 2px 5px; margin: 3px; }
.QuestionText, .AnswerText { overflow: hidden; }
.QuestionAuthor, .AnswerAuthor { font-size: 80%; padding: 10px 0 20px; }

.QuestionAnswer { clear: left; padding: 20px 0; border-bottom: 1px solid #eaeaea; }
.QuestionAnswer:last-of-type { border: none; padding-bottom: 0; }
.QuestionAddAnswer { padding: 20px 0; overflow: hidden; clear: left; }
.Votes { padding-bottom: 20px; }
/* [/QuestionAnswer] */

/* [CustomWidget] */

/* [/CustomWidget] */

/* [AppliedAttributeFilters] */
.applied-attribute-filter { background-color: #019fd7; float: left; border: 1px solid #3ba5bf !important; margin-top: 10px; margin-right: 20px; }
.applied-attribute-filter:hover { background-color: #67C1D6; border: 1px solid #3ba5bf !important; }
.applied-attribute-filter-clear { float: left; color: #fff !important; background-color: transparent !important; border: none !important; font-weight: bold !important; padding-left: 10px !important; padding-right: 10px !important; margin: 0 !important; height: 30px !important; border-radius: 0px !important; border-right: 1px solid #3ba5bf !important; line-height: 30px; font-size: 22px; }
.applied-attribute-filter-text { color: #fff; float: left; border-left: none !important; padding-left: 10px !important; padding-right: 10px; font-size: 11px; line-height: 30px; cursor: pointer; }
/* [/AppliedAttributeFilters] */

/* [AttributeNavigationLinks] */
.BrowseByAttributeFilterButtonArea {  }
.BrowseByAttHeader {  }
/* [/AttributeNavigationLinks] */

/* [AttributeDropDownGroup] */
.AttributeDropDownGroupItem { white-space: nowrap; }
/* [/AttributeDropDownGroup] */

/* [CategoryNavigationLinks] */
.BrowseCategoryIcon {  }
/* [/CategoryNavigationLinks] */

/* [Carousel] */
.CarouselPrevButton {  }
.CarouselNextButton {  }
.CarouselBuyNowLink { font-size: 7pt; text-decoration: none; }
.CarouselMoreLink { font-size: 7pt; text-decoration: none; }
/* [/Carousel] */

/* [PhotoGallery] */

/* [/PhotoGallery] */

/* [Slideshow] */
.Slideshow { position: relative; }
.SlideList, Slide { margin: 0; padding: 0; list-style: none; }
.Slide { overflow: hidden; }
.SlideshowButtons { padding: 0; bottom: 10px; left: 10px; position: absolute; }
.SlideshowButton { margin: 0 10px 0 0; padding: 0; float: left; list-style: none; height: 28px; line-height: 28px; }
.SlideshowButtonLink { float: left; height: 28px; line-height: 28px; border: 1px solid#ccc; background: #DAF3F8; color: #555; padding: 0 10px; text-decoration: none; }
.SlideshowButtonLinkCurrent { background: #5DC9E1; color: #fff; }
.SlideshowButtonLink:focus { outline: none; }
.SlideshowPrevious { position: absolute; left: 5px; background: #666; color: #fff; }
.SlideshowNext { position: absolute; right: 5px; background: #666; color: #fff; }
.SlideshowPreviousLink { color: #fff; padding: 5px; display: block; }
.SlideshowNextLink { color: #fff; padding: 5px; display: block; }
/* [/Slideshow] */

/* [Widget27174] */
.Control_27174 {  }
.ControlHeader_27174 {  }
.ControlItem_27174 {  }
.ControlLink_27174 {  }
.ControlLink_27174:hover {  }
.ControlLink_27174 a {  }
.ControlLink_27174 a:hover {  }
.ControlLink_Link_27174 {  }
.ControlLink_Link_27174:hover {  }
.ControlLinkSeperator_27174 {  }
.ControlText_27174 {  }
.ControlInput_27174 {  }
.ControlFooter_27174 {  }
.PhotoGallery_27174 {  }
/* [/Widget27174] */

/* [ImageLogo] */

/* [/ImageLogo] */

/* [Widget27176] */
.Control_27176 { margin-left: 10px !important; }
.ControlHeader_27176 {  }
.ControlItem_27176 {  }
.ControlLink_27176 {  }
.ControlLink_27176:hover {  }
.ControlLink_27176 a {  }
.ControlLink_27176 a:hover {  }
.ControlLink_Link_27176 {  }
.ControlLink_Link_27176:hover {  }
.ControlLinkSeperator_27176 {  }
.ControlText_27176 {  }
.ControlInput_27176 {  }
.ControlFooter_27176 {  }

img.tm-imagea { margin-left: 10px !important; }
/* [/Widget27176] */

/* [RSSFeedReader] */
.FeedItemDate {  }
.FeedItemTitle {  }
.FeedItemLink {  }
.FeedItemSummary {  }
.FeedItemText {  }
.FeedItemHTML {  }
/* [/RSSFeedReader] */

/* [TextOverImage] */
.TextOverImage-container { position: relative; }
/* [/TextOverImage] */

/* [StoreTestimonials] */

/* [/StoreTestimonials] */

